@mixin window {
    background-color: $background;
    border-style: solid;
    border-width: 2px; 
    border-color: $primary;
    border-radius: 0.50rem;
    padding: 1rem;
    border-color: $primary $secondary $secondary $primary;
    margin: 0.80rem;
}
